[arch-commits] Commit in gnome-speech/repos (extra-i686 extra-i686/PKGBUILD)

Jan de Groot jgc at archlinux.org
Sun Jul 6 14:50:45 EDT 2008


    Date: Sunday, July 6, 2008 @ 14:50:45
  Author: jgc
Revision: 4345

Merged revisions 891-4344 via svnmerge from 
svn+ssh://svn.archlinux.org/home/svn-packages/gnome-speech/trunk

........
  r4282 | jgc | 2008-07-06 14:18:08 +0000 (Sun, 06 Jul 2008) | 1 line
  
  upgpkg: gnome-speech 0.4.20-1
........

Modified:
  gnome-speech/repos/extra-i686/	(properties)
  gnome-speech/repos/extra-i686/PKGBUILD

----------+
 PKGBUILD |    8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)


Property changes on: gnome-speech/repos/extra-i686
___________________________________________________________________
Name: svnmerge-integrated
   - /gnome-speech/trunk:1-890
   + /gnome-speech/trunk:1-4344

Modified: extra-i686/PKGBUILD
===================================================================
--- extra-i686/PKGBUILD	2008-07-06 18:49:16 UTC (rev 4344)
+++ extra-i686/PKGBUILD	2008-07-06 18:50:45 UTC (rev 4345)
@@ -2,7 +2,7 @@
 # Maitnainer: Jan de Groot <jgc at archlinux.org>
 
 pkgname=gnome-speech
-pkgver=0.4.19
+pkgver=0.4.20
 pkgrel=1
 pkgdesc="Gnome Text-to-Speech"
 arch=(i686 x86_64)
@@ -12,12 +12,12 @@
 makedepends=('perlxml' 'pkgconfig')
 options=('!libtool')
 source=(http://ftp.gnome.org/pub/gnome/sources/${pkgname}/0.4/${pkgname}-${pkgver}.tar.bz2)
-md5sums=('70816666e1359684eb3699c5dcaeafe6')
+md5sums=('613aabaa3cb8d6a1a2155e60560b7175')
 
 build() {
   cd ${startdir}/src/${pkgname}-${pkgver}
   ./configure --prefix=/usr --sysconfdir=/etc \
-              --localstatedir=/var --disable-static
+              --localstatedir=/var --disable-static || return 1
   make || return 1
-  make DESTDIR=${startdir}/pkg install
+  make DESTDIR=${startdir}/pkg install || return 1
 }





More information about the arch-commits mailing list